%% @author Daniel
%% @doc @todo Add description to sheep_serv_prov_mod.


-module(sheep_serv_prov_mod).

%% ====================================================================
%% API functions
%% ====================================================================
-export([get_services/0]).



%% ====================================================================
%% Internal functions
%% ====================================================================
get_services()->
	#{}.
%%SLOC: 3

